## node-delegates 1.0.0

=== debian/changelog ===
node-delegates (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #850140)

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Apr 2017 19:26:14 +0530
