=== debian/tests/control ===
Tests: require
Depends: node-delegates

Test-Command: mocha -R spec
Depends: @, mocha, node-should
