=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-delegates-$1.tar.gz/ \
 https://github.com/visionmedia/node-delegates/tags .*/archive/v?([\d\.]+).tar.gz
